[Desktop Entry]
Type=Application
Version=1.0
Name=Quackle
GenericName=Scrabble-like word game utilizing Qt4
Comment=Scrabble-like word game utilizing Qt4
Exec=quackle
Categories=Game;BoardGame;
StartupNotify=true
